• Home
  • FAQs
  • Welche Webbrowser sind mit der Plattform kompatibel?

Kompatible Browser

Die folgenden Webbrowser werden für die Verwaltungssoftware von Questionmark unterstützt:
• Chrome *
• Firefox *
• Microsoft Edge *
• Internet Explorer 11 (Kompatibilitätsansicht wird nicht unterstützt.)

* Um ein Höchstmaß an Sicherheit und Stabilität zu gewährleisten, unterstützt Questionmark nur die neuesten vom Hersteller unterstützten Browserversionen. Wenn Sie einen dieser Browser verwenden, stellen Sie bitte sicher, dass es sich um die aktuellste Version handelt.

Die folgenden Webbrowser unterstützen die Bereitstellung von Assessments:
• Internet Explorer 9 $
• Internet Explorer 10 $
• Internet Explorer 11 (Kompatibilitätsansicht wird nicht unterstützt.)
• Microsoft Edge *
• Firefox *
• Safari 9
• Safari 10
• Safari 11
• Chrome * ^
• Android browser 2+


$ TLS 1.0 wird in der Version 2018.08 für OnDemand deaktiviert. Teilnehmer, die Windows 7 verwenden, werden aufgefordert, ein Upgrade auf Internet Explorer 11 durchzuführen. Wenn Internet Explorer 11 jedoch nicht verwendet werden kann, müssen die Teilnehmer mindestens Windows 7 SP1 verwenden und die unter Welche TLS-Einstellungen sollten verwendet werden, um Konfigurationsänderungen vorzunehmen Internet Explorer 9 oder 10 unter Windows 7? um Probleme beim Assessment zu vermeiden.

* Aufgrund der häufigen Releases dieser Browser kann die vollständige Unterstützung neuer Versionen nicht garantiert werden. Questionmark ist bemüht, die neuesten Versionen dieser Browser bei Veröffentlichung zu unterstützen.


^ Der mobile Support für Teilnehmer-Reports ist derzeit eingeschränkt.